2
6
Ошибка
N/P
1
2
D
R
6
Ошибка
0
+1
+2
-1
Выкл
1
10
Ошибка
NO RECORD
NO RECORD
NO RECORD
A/T 1ST GR FNCTN
A/T 2ND GR FNCTN
A/T 3RD GR FNCTN
A/T 4TH GR FNCTN
A/T TCC S/V FNCTN
NO RECORD
1
5
OFF
-1
0
+1
+2
